For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomeGet API key
DocumentationIntegrationsAPI Reference
DocumentationIntegrationsAPI Reference
  • API Reference
      • GETGet Usage
      • GETGet Daily Usage
      • GETGet Monthly Usage
      • GETGet Usage By Number
      • GETGet Usage By Agent
LogoLogo
HomeGet API key
API Referenceusage

Get Daily Usage

GET
https://api.agentphone.ai/v1/usage/daily
GET
/v1/usage/daily
1const url = 'https://api.agentphone.ai/v1/usage/daily';
2const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
3
4try {
5 const response = await fetch(url, options);
6 const data = await response.json();
7 console.log(data);
8} catch (error) {
9 console.error(error);
10}
1{
2 "data": [
3 {
4 "date": "string",
5 "messages": 1,
6 "calls": 1,
7 "webhooks": 1
8 }
9 ],
10 "days": 1
11}

Get daily usage breakdown for the last N days (up to 365). Returns per-day counts of messages, calls, and webhook deliveries.

Was this page helpful?
Previous

Get Monthly Usage

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

daysintegerOptional1-365Defaults to 30

Response

Successful Response
datalist of objects
daysinteger

Errors

422
Unprocessable Entity Error